aboutsummaryrefslogtreecommitdiffstats
path: root/main/py-django/APKBUILD
diff options
context:
space:
mode:
authorChristian Kampka <christian@kampka.net>2016-01-04 16:21:35 +0100
committerTimo Teräs <timo.teras@iki.fi>2016-01-19 12:12:16 +0000
commitaa6babe5e51429b8909ad903474a865b3d09a094 (patch)
tree1ba57bcc924617dafd48d082f4e9129f4126a993 /main/py-django/APKBUILD
parent659380f0f3581e73ccbf5979985600f4b82e9a9e (diff)
downloadaports-aa6babe5e51429b8909ad903474a865b3d09a094.tar.gz
aports-aa6babe5e51429b8909ad903474a865b3d09a094.tar.bz2
aports-aa6babe5e51429b8909ad903474a865b3d09a094.tar.xz
main/py-django: new upstream version 1.8.8
Diffstat (limited to 'main/py-django/APKBUILD')
-rw-r--r--main/py-django/APKBUILD10
1 files changed, 5 insertions, 5 deletions
diff --git a/main/py-django/APKBUILD b/main/py-django/APKBUILD
index 14580dc00c..e70cea7363 100644
--- a/main/py-django/APKBUILD
+++ b/main/py-django/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=py-django
_pkgname=Django
-pkgver=1.8.7
+pkgver=1.8.8
pkgrel=0
pkgdesc="A high-level Python Web framework"
url="http://djangoproject.com/"
@@ -23,9 +23,9 @@ build() {
package() {
cd "$_builddir"
- python setup.py install --root "$pkgdir" || return 1
+ python setup.py install --root "$pkgdir" --skip-build || return 1
}
-md5sums="44c01355b5efa01938a89b8bd798b1ed Django-1.8.7.tar.gz"
-sha256sums="17a66de5cf59b5ee81c3dc57609b145bb45adddc0dc06937b998597d6e7b4523 Django-1.8.7.tar.gz"
-sha512sums="74b89efd4fd2d19542a30e0fa0648652aa85ea309804afadae1162b1cac3492e599beaf5ea868d67bcef5f016283952dcc869726cbf6f15141f0816a0377b041 Django-1.8.7.tar.gz"
+md5sums="08ecf83b7e9d064ed7e3981ddc3a8a15 Django-1.8.8.tar.gz"
+sha256sums="8255242fa0d9e0bf331259a6bdb81364933acbe8863291661558ffdb2fc9ed70 Django-1.8.8.tar.gz"
+sha512sums="d7775ffb05840a73a99bf67d234580e135bc3d1b4c033ab3bf557e9bee42001fd309da7a8cf13cb99cac34cef0c4ef954903b5c90d2b4b40d084cfcaf05ba701 Django-1.8.8.tar.gz"